このスレッドは未解決です(解決したらこちらで解決済にしてください)
<<戻る

librsvg2エラー このメッセージに返信する
日時: 2014/02/05(Wed) 14:38
名前: stranger
URL: http://ja.528p.com/
librsvg2-2.26.0-6.el6_5.2
をアップデートされて
gnomeでエラーが出まくっている方
librsvg2-2.26.0-6.el6_5.3
の修正版がでていますので
ランレベル 3でroot ログインして
アップデートしましょう
記事編集 編集
件名※必須
名前※必須
URL
任意のパスワード (投稿後のコメント修正・削除時に使用)
画像認証※必須 投稿キー(画像で表示されている数字を入力)
コメント※必須

※質問を投稿後に自己解決された場合は、原因と行った対処を具体的に書き込み下さるよう、よろしくお願いします。

- WEB PATIO -